Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » WindowBuilder » Installation error(Eclipse Standard 4.3.1 and WB_v1.6.1_UpdateSite_for_Eclipse4.3.zip)
Installation error [message #1220335] Wed, 11 December 2013 08:01 Go to next message
wei ye is currently offline wei ye
Messages: 1
Registered: December 2013
Junior Member
Cannot complete the install because one or more required items could not be found.
Software being installed: SWT Designer XWT Support (requires Eclipse WTP/WST) 1.6.1.r43x201309100031 (org.eclipse.wb.xwt.feature.feature.group 1.6.1.r43x201309100031)
Missing requirement: WindowBuilder Core for XML GUI's 1.6.1.r43x201309092330 (org.eclipse.wb.core.xml 1.6.1.r43x201309092330) requires 'bundle org.eclipse.wst.sse.core 0.0.0' but it could not be found
Cannot satisfy dependency:
From: SWT Designer XWT Support 1.6.1.r43x201309100031 (org.eclipse.wb.xwt 1.6.1.r43x201309100031)
To: bundle org.eclipse.wb.core.xml 0.0.0
Cannot satisfy dependency:
From: SWT Designer XWT Support (requires Eclipse WTP/WST) 1.6.1.r43x201309100031 (org.eclipse.wb.xwt.feature.feature.group 1.6.1.r43x201309100031)
To: org.eclipse.wb.xwt [1.6.1.r43x201309100031]
Re: Installation error [message #1220418 is a reply to message #1220335] Wed, 11 December 2013 16:09 Go to previous message
Eric Clayberg is currently offline Eric Clayberg
Messages: 860
Registered: July 2009
Location: Boston, MA
Senior Member
Sounds like you aren't installing all of the pieces or the prereqs.
Previous Topic:WindowBuilder with JGoodies Forms >= 1.6
Next Topic:JGoodies FormLayout and MiGLayout
Goto Forum:
  


Current Time: Mon Sep 22 06:24:11 GMT 2014

Powered by FUDForum. Page generated in 0.03184 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software